# Generated by Django 3.2 on 2021-05-26 20:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0003_criterion_question"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="criterion",
            name="question",
        ),
        migrations.RemoveField(
            model_name="question",
            name="id",
        ),
        migrations.AddField(
            model_name="question",
            name="criterion",
            field=models.OneToOneField(
                default=None,
                on_delete=django.db.models.deletion.CASCADE,
                primary_key=True,
                serialize=False,
                to="quiz.criterion",
            ),
            preserve_default=False,
        ),
    ]
